/********************************************************************************/
/* ProMenu CSS - By Robert Simons - (c)2012 Provisionists LLC 		        */ 
/********************************************************************************/
/* promenu.css								        */
/********************************************************************************/

/************* Main Container ***************/

/**** Colors ****/
#community_app_menu .submenu_container > li
{
        background-color:#173455; /* Define your submenu main background color here */
        margin-bottom:1px;
}

#community_app_menu .submenu_container li > a
{
        background-color:#1c3b5f; /* Define your submenu link background color here */
        color: #c5d5e2;   /* Define your submenu link font color here to blend with your new background color */
}

#community_app_menu .submenu_container li > a:hover,
#community_app_menu .submenu_container li > a.menu_active
{
        background-color:#173455; /* Define your submenu background hover color here*/
        color: #fff;   /* Define your submenu font hover color here to blend with your new background color */
}

#community_app_menu .submenu_container li.active > a 
{
	background: #fff; /* Define your submenu background active hover color here*/
	color: #0b5794; /* Define your submenu font active hover color here to blend with your new background color */
}

/*** Effects ***/

#community_app_menu .submenu_container, #community_app_menu .submenu_container > li 
{
	min-width: 150px !important; /* Define your submenu width here */
        max-width: 0 !important; /* Define your submenu width here */
	width:0 !important;
}

/******* Do Not Edit Below This Line Unless You Know What Your Doing!!! *******/

#community_app_menu .submenu_container li > a 
{
        text-align: left;
        text-decoration:none;
}

#community_app_menu .submenu_container li.active > a 
{
	font-weight: bold;
	margin-top: 0;
	text-shadow: none;
}

#community_app_menu .submenu_container li > a.menucat:hover 
{
	border: 0;
	cursor: default !important; /* DO NOT CHANGE ... this stops the cursor from appearing on categories*/
}

/************* End Main Container ***************/


/************* Arrow Indicators ***************/
#community_app_menu li > a > .downarrow 
{
	background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/down_arrow.png) no-repeat scroll left center transparent;
	display: inline-block;
	height: 7px;
	width: 9px;
}

#community_app_menu li.active > a > .downarrow, #community_app_menu li:hover > a.active:hover > .downarrow, #community_app_menu li.active > a.menu_active > .downarrow, #community_app_menu li.active > a:hover > .downarrow 
{
	background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/down_arrow_active.png) no-repeat scroll left center transparent;
	display: inline-block;
	height: 7px;
	width: 9px;
}

#community_app_menu li > a.active:hover > .downarrow, #community_app_menu li > a.menu_active > .downarrow, #community_app_menu li > a:hover > .downarrow 
{
	background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/down_arrow_hover.png) no-repeat scroll left center transparent;
	display: inline-block;
	height: 7px;
	width: 9px;
}

#community_app_menu li > a > .rightarrow 
{
	background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/right_arrow.png) no-repeat scroll left center transparent;
	display: inline-block;
	height: 12px;
	width: 6px;
}

#community_app_menu li.active > a > .rightarrow, #community_app_menu li.active:hover > a > .rightarrow, #community_app_menu li.active:hover > a:hover > .rightarrow 
{
	background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/right_arrow_active.png) no-repeat scroll left center transparent;
	display: inline-block;
	height: 12px;
	width: 6px;
}

#community_app_menu li > a:hover > .rightarrow, #community_app_menu li:hover > a > .rightarrow, #community_app_menu li:hover > a:hover > .rightarrow 
{
	background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/right_arrow_hover.png) no-repeat scroll left center transparent;
	display: inline-block;
	height: 12px;
	width: 6px;
}

/************* End Arrow Indicators ***************/


/************* Mega Menu ***************/

#community_app_menu .megamenu {
	background: #fff; /* Define your mega menu background color */
	font: normal 12px Verdana;
	width: 100%;
	height: 100%
}

#community_app_menu .megamenu a {
	color: #0066CC; /* Define your megamenu font color here to blend with your new background color */
}

#community_app_menu .megamenu a:hover {
	color: #000000; /* Define your megamenu font color here to blend with your new background color */
}

#community_app_menu .megamenu a.active, #community_app_menu .megamenu a.active:hover {
	color: #0066CC; /* Define your megamenu font color here to blend with your new background color */
	font-weight: bold;
	margin-top: 0;
	text-shadow: none;
}
#community_app_menu .category {
	padding: 10px 10px 10px 10px;
	min-width: 150px;
	top: 0px;
}

#community_app_menu .megamenu a {
	display: block;
	float: left;
	min-width: 100px;
	top: 0px;
}

#community_app_menu .category a {
	display: block;
	float: left;
	min-width: 100px;
	top: 0px;
}

#community_app_menu .block p
{
        margin-left:10px;
        margin-right:10px;
        margin-top:5px;
}

#community_app_menu .category > .block
{
        display: block;
        float:left;
}

#community_app_menu .new_row, #community_app_menu .category .new_row h3 {
	padding-top: 5px;
	display: block;
	float: left;
}

#community_app_menu .category h3{
	display: block;
	text-decoration: underline;
	float: left;
}

#community_app_menu .category img {
	display: block;
	float: left;
}

/************* End Mega Menu ***************/
